<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Class: DecrypBtn</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Class: DecrypBtn</h1>

    




<section>

<header>
    
        <h2><span class="attribs"><span class="type-signature"></span></span>DecrypBtn<span class="signature">()</span><span class="type-signature"></span></h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        

    

    
    <h4 class="name" id="DecrypBtn"><span class="type-signature"></span>new DecrypBtn<span class="signature">()</span><span class="type-signature"></span></h4>
    

    



<div class="description">
    Erzeugt einen neuen Entschlüsseln-Button
</div>













<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="button.js.html">button.js</a>, <a href="button.js.html#line57">line 57</a>
    </li></ul></dd>
    

    

    

    
</dl>


















    
    </div>

    

    

    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Modules</h3><ul><li><a href="App.module_caesarModule.html">caesarModule</a></li></ul><h3>Classes</h3><ul><li><a href="App.module_caesarModule-CaesarShape.html">CaesarShape</a></li><li><a href="DecrypBtn.html">DecrypBtn</a></li><li><a href="EncrypBtn.html">EncrypBtn</a></li><li><a href="PruefButton.html">PruefButton</a></li><li><a href="SwitchButton.html">SwitchButton</a></li><li><a href="WeiterBtn.html">WeiterBtn</a></li><li><a href="ZurueckBtn.html">ZurueckBtn</a></li></ul><h3>Namespaces</h3><ul><li><a href="App.html">App</a></li></ul><h3>Global</h3><ul><li><a href="global.html#angle">angle</a></li><li><a href="global.html#animateCaesar">animateCaesar</a></li><li><a href="global.html#bg">bg</a></li><li><a href="global.html#caesarEntschluesselung">caesarEntschluesselung</a></li><li><a href="global.html#caesarVerschiebung">caesarVerschiebung</a></li><li><a href="global.html#caesarVerschluesselung">caesarVerschluesselung</a></li><li><a href="global.html#canvas">canvas</a></li><li><a href="global.html#checkChar">checkChar</a></li><li><a href="global.html#clickCounter">clickCounter</a></li><li><a href="global.html#crypAnimation">crypAnimation</a></li><li><a href="global.html#encrypAnimation">encrypAnimation</a></li><li><a href="global.html#initialRotation">initialRotation</a></li><li><a href="global.html#labelRotation">labelRotation</a></li><li><a href="global.html#onResize">onResize</a></li><li><a href="global.html#removeBtn">removeBtn</a></li><li><a href="global.html#removeShape">removeShape</a></li><li><a href="global.html#ringChars">ringChars</a></li><li><a href="global.html#rotationAngle">rotationAngle</a></li><li><a href="global.html#scale">scale</a></li><li><a href="global.html#setup">setup</a></li><li><a href="global.html#startApp">startApp</a></li><li><a href="global.html#tick">tick</a></li><li><a href="global.html#timer">timer</a></li><li><a href="global.html#weiterBtn">weiterBtn</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc3/jsdoc">JSDoc 3.5.5</a> on Sun Feb 25 2018 19:14:53 GMT+0100 (Mitteleuropäische Zeit)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>